/*common*/
.ta-c {width: 100%; text-align: center}
.bx-wrapper {box-shadow: none; -webkit-box-shadow : none; border: none; margin: 0; background: none}
.bxslider, .bx-viewport, .bx-wrapper {height: 100%}

.slick-slider, .slick-slider .slick-track, .slick-slider .slick-list {height: 100% }
.slick-prev, .slick-next {display: none !important}

.pc_hide {display: none } /*pc에서 안 보임*/
.m_Non {display: block}  /*pc에서 보임*/

header, #container, footer {min-width: 1280px}




/*header*/
header {height: 100px; box-sizing: border-box; padding: 26px 0; background-color: #fff; width: 100%; text-align: center}
header .logo {aspect-ratio: 683 / 389; height: 48px; position: absolute; left: 70px; top: 0}
header .logo>a {display: inline-block; width: 100%; height: 100%; background: url('/img/inti_logo.png') no-repeat center / contain;}
header .logo>a>span {position: absolute; clip: rect(0, 0, 0, 0); width: 1px; height: 1px; overflow: hidden; white-space: nowrap;}

header .gnb {zoom : 1; display: inline-block}
header .gnb:after {clear: both; content: ''; display: block}
header .gnb>li {float: left; width: 150px; padding: 13px 0 14px; position: relative}
header .gnb>li:last-child {margin-right: 0}
header .gnb>li:hover:after {position: absolute; content: ''; width: 150px; height: 4px; background-color: #007dc4; bottom: -24px; left: 0; display: inline-block; z-index: 11}
header .gnb>li>a {font-size: 18px; font-weight: 600; display: inline-block; width: 100%; text-align: center}
header .gnb>li>a:hover, header .gnb>li>a:active, header .gnb>li>a:focus {text-decoration: none; color: #007dc4}

header .gnb ul[class*='depth2'] {position: absolute; top: 96px; z-index: 15; display: none; zoom : 1;}
header .gnb ul[class*='depth2']:after {clear: both; content: ''; display: block}
header .gnb ul[class*='depth2'].active {display: block}
header .gnb ul[class*='depth2']>li {float: left; margin-right: 50px}
header .gnb ul[class*='depth2']>li:last-child {margin-right: 0}
header .gnb ul[class*='depth2']>li>a {font-size: 16px; display: inline-block; width: 100%; text-align: center; color: #666666}
header .gnb ul[class*='depth2']>li.active>a, header .gnb .depth2>li:hover>a {color: #007dc4; font-weight: 600}
header .gnb ul[class*='depth2']>li>a:hover, header .gnb ul[class*='depth2']>li>a:active, header .gnb ul[class*='depth2']>li>a:focus {text-decoration: none; color: #007dc4; font-weight: 500}

header .gnb .depth2_01 {width: 660px; left: 50%; margin-left: -274px;}
header .gnb .depth2_02 {width: 930px; left: 50%; margin-left: -304px;}
header .gnb .depth2_03 {width: 725px; left: 50%; margin-left: -315px;}
header .gnb .depth2_04 {width: 540px; left: 50%; margin-left: -233px;}
header .gnb .depth2_05 {width: 700px; left: 50%; margin-left: -321px;}
header .gnb .depth2_06 {width: 672px; left: 50%; margin-left: -340px;}

.gnb_bg {width: 100%; height: 70px; position: absolute; top: 100px; background-color: #f4f4f4; left: 0; z-index: 10; display: none; min-width: 1280px}
.gnb_bg.active {display: block}

header .lang {position: absolute; right: 78px; top: 13px; zoom : 1;}
header .lang:after {clear: both; content: ''; display: block;}
header .lang>li {padding: 0 20px; float: left; position: relative}
header .lang>li>a {font-family: 'Lato', sans-serif; font-size: 16px; color: #c7c7c7; font-weight: 800}
header .lang>li.active>a {color: #111111}
header .lang>li:after {position: absolute; width: 2px; height: 12px; top: 6px; right: -2px; content: ''; display: inline-block; background-color: #c7c7c7;}
header .lang>li:last-child:after {display: none}

header .btn_menu {width: 18px; height: 17px; background-position: -307px 0px; position: absolute; right: 40px; top: 16px; cursor: pointer}

header .sitemap>.layout{width: 90%; box-sizing: border-box; margin-top: 160px;}
header .sitemap {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #3b414b; text-align: center; z-index: 20; display: none}
header .sitemap .dp1 {display: flex; width: 100%;}
header .sitemap .dp1>li {margin-right: 28px; position: relative; width: 100%; vertical-align: text-top; word-break: keep-all;}
/*header .sitemap .dp1>li:first-child {margin-right: 94px}
header .sitemap .dp1>li.adjust {margin-right: 110px}*/
header .sitemap .dp1>li:last-child {margin-right: 0}
header .sitemap .dp1>li>a {font-size: 30px; font-weight: 500; color: #fff}
header .sitemap .dp1>li:after {content: ''; width: 2px; height: 70px; background-color: #007dc4; position: absolute; top: 70px; left: 50%; margin-left: -1px}
header .sitemap .dp2 {width: 100%; text-align: center; margin-top: 130px;}
header .sitemap .dp2>li {margin-bottom: 25px;}
header .sitemap .dp2>li>a {font-size: 20px; color: #fff; text-align: center; font-weight: 300}
header .sitemap .btn_close {width: 21px; height: 21px; background-position: -256px -33px; top: -100px; right: 0px; position: absolute; cursor: pointer}



/*--------------------container-----------------*/
/*sec01*/
#container .sec01 {width: 100%; height: 700px; position: relative}
#container .sec01 .bx-viewport {height: 100% !important}
#container .sec01 .mainVisual {width: 100%; height: 100%; position: relative}
#container .mainVisual div[class*="slide"] {height: 100%; width: 100%; padding-top: 139px; box-sizing: border-box; text-align: center; position: relative}
#container .mainVisual .slide01 {background: url(/img/main_visual01.jpg) no-repeat 50% top}
#container .mainVisual .slide02 {background: url(/img/main_visual02.jpg) no-repeat 50% top}
#container .mainVisual .slide03 {background: url(/img/main_visual03.jpg) no-repeat 50% top}
#container .mainVisual .slide04 {background: url(/img/main_visual04.jpg) no-repeat 50% top}
#container .mainVisual .slide05 {background: url(/img/main_visual18.jpg) no-repeat 50% top}
#container .mainVisual .slide06 {background: url(/img/main_visual16.jpg) no-repeat 50% top}
#container .mainVisual .slide07 {background: url(/img/main_visual14.jpg) no-repeat 50% top}
#container .mainVisual .slide08 {background: url(/img/main_visual12.jpg) no-repeat 50% top}
#container .mainVisual .slide09 {background: url(/img/main_visual21.jpg) no-repeat 50% top}
#container .mainVisual .slide10 {background: url(/img/main_visual05.jpg) no-repeat 50% top}
#container .mainVisual .slide11 {background: url(/img/main_visual11.jpg) no-repeat 50% top}
#container .mainVisual .slide12 {background: url(/img/main_visual09.jpg) no-repeat 50% top}
#container .mainVisual .slide13 {background: url(/img/main_visual10.jpg) no-repeat 50% top}
#container .mainVisual .slide14 {background: url(/img/main_visual08.jpg) no-repeat 50% top}
#container .mainVisual .slide15 {background: url(/img/main_visual26.jpg) no-repeat 50% top}
#container .mainVisual .slide16 {background: url(/img/main_visual16.jpg) no-repeat 50% top}
#container .mainVisual .slide17 {background: url(/img/main_visual01.jpg) no-repeat 50% top}


#container .mainVisual div[class*='slide']>p {color: #fff; width: 100%; text-align: center}
#container .mainVisual div[class*='slide'] .tit {font-size: 54px; font-weight: 100; letter-spacing: -2.8px; line-height: 1.3}
#container .mainVisual div[class*='slide'] .tit>span {font-weight: 400}
#container .mainVisual div[class*='slide'] .exp {font-size: 18px; margin-top: 26px; line-height: 1.7}
#container .btn_go {display: inline-block; width: 170px; height: 50px; border: 3px solid #fff; text-align: left; line-height: 44px; margin-top: 70px; color: #fff; cursor: pointer; margin-right: 28px; position: relative; box-sizing: border-box; padding-left: 17px; font-size: 16px}
#container .btn_go:last-child {margin-right: 0 !important}
#container .btn_go>span {width: 24px; height: 10px; background-position: 0 -128px; position: absolute; right: 20px; top: 17px }
#container .btn_go:hover, #container .btn_go:focus, #container .btn_go:active {background-color: #fff; color: #000; text-decoration: none; transition: all 0.2s ease-in}
#container .btn_go:hover>span, #container .btn_go:focus>span, #container .btn_go:active>span  {background-position: -29px -128px}

#container .sec01 .wrap_btn {position: absolute; bottom: 220px; left: 50%}
#container .sec01 .wrap_btn.btn1 {width: 170px; margin-left: -85px}
#container .sec01 .wrap_btn.btn2 {width: 373px; margin-left: -185px}
#container .sec01 .slide04 .wrap_btn {bottom: 149px}

#container .sec01 .pager>button {position: absolute; width: 70px; height: 70px; top: 50%; margin-top: -35px; background-color: rgba(0,0,0,0.5); cursor: pointer}
#container .sec01 .btn_prev {background-position: 0 -53px; left: 40px}
#container .sec01 .btn_next {background-position: -73px -53px; right: 40px}
#container .sec01 .bx-pager.bx-default-pager {color: rgba(0,0,0,0); width: auto; }
#container .sec01 .bx-wrapper .bx-pager.bx-default-pager a{width: 12px; height: 12px; background: none; border: 2px solid #fff; border-radius: 50%; margin: 0 13px 0 0; box-sizing: border-box}
.bx-wrapper .bx-pager.bx-default-pager a.active {background : #fff !important}
.bx-wrapper .bx-pager>div:last-child>a {margin-right: 0 !important}
#container .sec01 .pager {margin-top: 0}



/*07.09 추가*/
#container .sec01 #controls {position: absolute; width: 100%; text-align: center; bottom: 40px}
#container .sec01 #controls>div {display: inline-block; vertical-align: top}
#container .sec01 #controls #bx-pager {width: auto; margin-right: 30px}
#container .sec01 #controls #bx-pager ul {zoom : 1; display: inline-block}
#container .sec01 #controls #bx-pager ul:after {clear: both; content: ''; display: block}
#container .sec01 #controls #bx-pager ul>li {float: left; margin-right: 16px; height: 12px;}
#container .sec01 #controls #bx-pager ul>li:last-child {margin-right: 0}
#container .sec01 #controls #bx-pager ul>li>a {font-size: 0; height: 12px; width: 12px; box-sizing: border-box; border: 2px solid #fff; border-radius: 50%}

#container .sec01 #controls .auto .btn_play {width: 8px; height: 14px; background-position: -256px 0; margin-right: 10px; cursor: pointer}
#container .sec01 #controls .auto .btn_stop {width: 11px; height: 14px; background-position: -238px 0; cursor: pointer}




/*sec02*/
#container .sec02 {padding: 80px 0 108px; width: 100%;}
#container div[class*='sec'] .title {font-family: 'Lato'; font-weight: 900; font-size: 46px; letter-spacing: 0.5px}
#container .sec02 p {width: 100%; text-align: center}
#container .sec02 .subtit {font-size: 40px; margin-top: 53px}
#container .sec02 .subtit>span {font-weight: 600}
#container .sec02 .exp {font-size: 20px; margin-top: 17px}
#container .wrap_box {zoom : 1; margin-top: 57px}
#container .wrap_box:after {clear: both; content: ''; display: block}
#container .wrap_box>div {float: left; margin-right: 10px; width: 232px;}
#container .wrap_box>div:last-child {margin-right: 0}
#container .wrap_box>div>p {font-size: 16px;}
#container .wrap_box>div>p:last-child {margin-bottom: 0}
#container .wrap_box div[class*='box0'] {height: 200px; width: 100%; background-color: #f4f4f4; margin-bottom: 17px; position: relative; box-sizing: border-box}
#container .wrap_box div[class*='box0'] .icon {display: block; margin: 0 auto}
#container .wrap_box .box01 {padding-top: 39px}
#container .wrap_box .box01 .icon {width: 65px; height: 73px; background-position: -71px -128px;}
#container .wrap_box .box02 {padding-top: 40px}
#container .wrap_box .box02 .icon {width: 87px; height: 74px; background-position: -146px -128px;}
#container .wrap_box .box03 {padding-top: 42px}
#container .wrap_box .box03 .icon {width: 64px; height: 68px; background-position: -238px -128px;}
#container .wrap_box .box04 {padding-top: 49px}
#container .wrap_box .box04 .icon {width: 85px; height: 54px; background-position: -307px -128px;}
#container .wrap_box .box05 {padding-top: 42px}
#container .wrap_box .box05 .icon {width: 79px; height: 66px; background-position: -307px -53px; }
#container .wrap_box div[class*='box0']>p {font-size: 30px; font-weight: 600; font-family: 'Lato'; font-style: italic; position: absolute; bottom: 29px}


/*sec03*/
#container .sec03 {width: 100%; height: 600px; box-sizing: border-box; position: relative}
#container .sec03 div[class^='business'] {height: 600px; overflow: hidden}
#container .sec03 .v01 {background: url(/img/v_01.png) no-repeat 50% top}
#container .sec03 .v02 {background: url(/img/v_02.png) no-repeat 50% top}
#container .sec03 .v03 {background: url(/img/v_03.png) no-repeat 50% top}
#container .sec03 .v04 {background: url(/img/v_04.png) no-repeat 50% top}
#container .sec03 .v05 {background: url(/img/v_03.png) no-repeat 50% top}

#container .sec03 div[class*='v0'] {box-sizing: border-box; height: 600px; padding-top: 123px; position: relative}
#container .sec03 div[class*='v0']>.layout {height: 100%}
#container .sec03 div[class*='v0'] p {color: #fff; margin-left: 149px}
#container .sec03 div[class*='v0'] .chapter {font-family: "Lato","serif"; font-size: 30px; letter-spacing: 0.4px; font-weight: 600}
#container .sec03 div[class*='v0'] .chapter>span {font-weight: 100}
#container .sec03 div[class*='v0'] .tit {font-size: 40px; font-weight: 500; margin-top: 7px; text-align: left; letter-spacing: -2px}
#container .sec03 div[class*='v0'] .exp {font-size: 24px; margin-top: 33px; line-height: 1.45}
#container .sec03 div[class*='v0'] .btn_go {margin-left: 149px; position: absolute; bottom: 133px; }
#container .sec03 div[class*='v0'] .btn_go.call {left: 230px}
#container .sec03 div[class*='v0'] .btn_go.call>span {top: 12px; right: 10px; display: inline-block; margin-left: 10px; width: 26px; height: 18px; background: url(/img/icn_w.png) no-repeat; background-size: contain;}
#container .sec03 div[class*='v0'] .btn_go.call:hover>span, #container .sec03 div[class*='v0'] .btn_go.call:focus>span, #container .sec03 div[class*='v0'] .btn_go.call:active>span {background: url(/img/icn_b.png)}

#container .sec03 .business_ie9 .btn_go {margin-left: 160px; }

#container .sec03 .business_ie9 {overflow: visible !important}
#container .sec03 .business_ie9 .layout {height: 600px}

#container .sec03 .slick-dots {position: absolute; top: -50%; left: 40px; margin-top: -45px}
#container .sec03 .slick-dots>li {width: 12px; height: 12px; box-sizing: border-box; border: 2px solid #fff; border-radius: 50%; margin-bottom: 14px}
#container .sec03 .slick-dots>li:last-child {margin-bottom: 0}
#container .sec03 .slick-dots>li.slick-active {background-color: #fff}
#container .sec03 .slick-dots>li>button {font-size: 0; display: inline-block; width: 100%; height: 100%; vertical-align: top}


#container .sec03 .business .layout {height: 600px;}
.swiper-container-vertical .swiper-pagination-bullets {right: auto; left: 40px; top: -50%; margin-top: -45px}
.swiper-container-vertical .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 0 14px 0;; display: block}
.swiper-container-vertical .swiper-pagination-bullets .swiper-pagination-bullet:last-child {margin-bottom: 0}
.swiper-pagination-bullet {width: 12px; height: 12px; box-sizing: border-box; border: 2px solid #fff; background: rgba(0,0,0,0); opacity: 1}
.swiper-pagination-bullet-active {background-color: #fff}

#container .sec03 .business_ie9 {display: none}
#container .sec03 .bx-wrapper .layout {height: 600px}
#container .sec03 .bx-wrapper .bx-pager {width: auto; bottom: auto; top: -50%; padding-top: 0; margin-top: -45px}
#container .sec03 .bx-wrapper .bx-pager-item {display: block;}
#container .sec03 .bx-wrapper .bx-pager-item>a {width: 12px; height: 12px; box-sizing: border-box; margin: 0 0 14px 0; background: none; border: 2px solid #fff; border-radius: 50%}
#container .sec03 .bx-wrapper .bx-pager>div:last-child>a {margin: 0;}


/*sec04*/
#container .sec04 {width: 100%; padding: 81px 0 40px}
#container .sec04>.layout {width: 100%; padding: 0 40px; box-sizing: border-box}
#container .sec04 p {width: 100%; text-align: center}
#container .sec04 .exp {font-size: 24px; margin-top: 10px}

#container .sec04 .slideArea {width: 100%; height: 500px; background-color: #f4f4f4; margin-top: 65px; position: relative; zoom : 1; padding-top: 60px; box-sizing: border-box; overflow: hidden}
#container .sec04 .slideArea:after {clear: both; content: ''; display: block}

#container .sec04 .slideArea div[class*='slide0'] {width: 375px !important; height: 100%; float: left; opacity: .2; margin-right: 39px}
#container .sec04 .slideArea div[class*='slide0'] .thum {width: 100%; height: 250px; }
#container .sec04 .slideArea .slide01>.thum {background: url(/img/n_slide03.png) no-repeat; }
#container .sec04 .slideArea .slide02>.thum {background: url(/img/n_slide01.png) no-repeat; }
#container .sec04 .slideArea .slide03>.thum {background: url(/img/n_slide02.png) no-repeat; }
#container .sec04 .slideArea .slide04>.thum {background: url(/img/n_slide03.png) no-repeat; }
#container .sec04 .slideArea .slide05>.thum {background: url(/img/n_slide01.png) no-repeat; }
#container .sec04 .slideArea div[class*='slide0'] .date {font-family: "Lato","sans"; font-size: 16px; color: #929292; font-weight: 600; margin-top: 29px; letter-spacing: -0.5px}
#container .sec04 .slideArea div[class*='slide0'] .cont {font-size: 24px; margin-top: 6px; font-weight: 600; letter-spacing: -1.3px; height: 70px; overflow: hidden; -webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical;}

#container .slideArea .bx-viewport {width: 1200px !important; margin: 0 auto; overflow: visible !important}
#container .sec04 .slideArea div[class*='slide0'].active {opacity: 1 }


#container .sec04 .pager>div {position: absolute; top: 50%; margin-top: -40px; width: 60px; height: 60px; background-color: #fff; cursor: pointer; z-index: 10}
#container .sec04 .pager .btn_prev {background-position: 0 -206px; left: 0}
#container .sec04 .pager .btn_next {background-position: -73px -206px; right: 0}

#container .sec04 .news_slide div[class*='slide0'].slick-active{opacity: 1;}
#container .sec04 .slick-active + #container .sec04 .slick-slide, .slick-active ~ #container .sec04 .slick-slide { opacity: 0.2; }

#container .sec04 .news img {display: none}




/*sec05*/
#container .sec05 {width: 100%; height: 600px; background: url(/img/sec05.png) no-repeat 50% top; padding-top: 186px; box-sizing: border-box}
#container .sec05 p {color: #fff; text-align: center; width: 100%}
#container .sec05 .exp {font-size: 24px; margin-top: 12px}
#container .sec05 .btn_go {width: 170px; margin-top: 55px; margin-right: 40px; text-align: left; padding-left: 20px; box-sizing: border-box; position: relative; height: 50px}
#container .sec05 .btn_go>span {position: absolute; right: 20px; top: 0px; margin-top: 17px}



/*footer*/
footer .info {width: 100%; padding: 10px 0; background-color: #3b414b; height: 70px; box-sizing: border-box; position: relative; text-align: center}
footer .info>.layout {zoom : 1}
footer .info>.layout:after {clear: both; content: ''; display: block}
footer .info .links {float: left; }
footer .info a {position: relative; padding: 0 30px; display: inline-block; font-size: 16px; color: #fff; vertical-align: middle; line-height: 50px}
footer .info .links a:after {content: ''; display: inline-block; width: 2px; height: 12px; background-color: #fff; position: absolute; right: -2px; top: 20px;}
footer .info .links a:last-child:after {display: none}
footer .info .links a:first-child {font-weight: 600; padding-left: 0}
footer .info .links a:last-child {padding-right: 0}

footer .info .family {position: relative; display: inline-block; margin-left: 30px; width: 180px; height: 50px; padding: 0 20px; box-sizing: border-box; background-color: #2d2e2f; float: right}
footer .info .family>a {width: 100%; height: 100%; display: inline-block; line-height: 50px; padding: 0; font-size: 16px; color: #fff; box-sizing: border-box; cursor: pointer; z-index: 1; text-align: left; font-weight: normal}
footer .info .family>a:hover, footer .info .family>a:active, footer .info .family>a:focus {text-decoration: none}
footer .info .family>a>span {width: 50px; height: 50px; background-position: -307px -361px; background-color: #2d2e2f; z-index: 2; position: absolute; right: -20px}
footer .info .f_list {position: absolute; background-color: #fff; width: 178px; height: auto; border: 1px solid #c7c7c7; box-sizing: border-box; padding: 15px 0px; left: 1px; bottom: 50px; display: none}
footer .info .f_list.active {display: block}
footer .info .f_list>li {width: 100%; height: 28px; padding: 0; margin-bottom: 1px}
footer .info .f_list>li:last-child {margin-bottom: 0}
footer .info .f_list>li:after {display: none}
footer .info .f_list>li>a {width: 100%; height: 100%; display: inline-block; line-height: 22px; text-align: left; font-size: 16px; color: #000; font-weight: normal; padding: 0; text-align: center}

footer .sitemap {width: 100%; height: 380px; background-color: #2d2e2f; box-sizing: border-box; position: relative}
footer .sitemap .layout {text-align: left; height: 100%; zoom : 1}
footer .sitemap .layout:after {clear: both; content: ''; display: block}
footer .sitemap .depth1 {zoom : 1; margin-top: 46px; float: left}
footer .sitemap .depth1:after {clear: both; content: ''; display: block; }
footer .sitemap .depth1>li {float: left; }
footer .sitemap .depth1>li>a {font-size: 16px; font-weight: 500; color: #fff; display: inline-block; margin-bottom: 12px}
footer .sitemap .depth1 .depth2 {margin-right: 70px}
footer .sitemap .depth1>li:last-child .depth2 {margin-right: 0}
footer .sitemap .depth1 .depth2>li {margin-bottom: 8px; width: 100%; }
footer .sitemap .depth1 .depth2>li>a {font-size: 16px; color: #fff; font-weight: 100}

/*19.07.15 추가*/
footer .sns {float: right; margin-top: 50px}
footer .sns>a {width: 180px; height: 50px; background-color: #353637; color: #fff; font-size: 16px; line-height: 50px; text-align: center; margin-bottom: 10px; display: block}
footer .sns>a:last-child {margin-bottom: 0}
footer .sns .blog>span {width: 26px; height: 26px; background-position: -256px -564px; margin-right: 10px; margin-top: 12px}
footer .sns .yout>span {width: 26px; height: 26px; background-position: -256px -595px; margin-right: 10px; margin-top: 12px}
footer .sns .facebook>span {width: 26px; height: 26px; background-position: -256px -626px; margin-right: 10px; margin-top: 12px}

footer .sitemap .copyright {font-family: "Lato","sans"; font-size: 16px; color: #fff; opacity: 0.2; position: absolute; bottom: 37px; width: 80%; text-align: left; letter-spacing: 0px; left: 40px}
footer .btn_top {width: 60px; height: 60px; background-position: -146px 0; background-color: #fff; position: absolute; bottom: 50px; right: 40px; z-index: 5; cursor: pointer}


/*main-popup*/
.popup_main .close_txt_area {height: 45px; background-color: #000; color: #fff; box-sizing: border-box; padding: 10px 12px; position: absolute; width: 100%; bottom: 0; left: 0; font-size: 16px}
.popup_main .close_txt_area .checkbox-container input[type="checkbox"] + label:active:before, .popup_main .close_txt_area .checkbox-container input[type="checkbox"]:checked + label:active:before {border-color: #007dc4; color: #007dc4; background-color: #007dc4}



/*-----------영문-----------*/
/*header*/
.eng header .logo {width: 134px}
.eng header .logo>a {background-position: -386px -659px}
.eng header .gnb>li {margin-right: 75px; width: auto}
.eng header .gnb>li:last-child {margin-right: 0}
.eng header .gnb>li:hover:after {width: 100%}
.eng header .gnb .depth2_04 {margin-left: -340px; width: 680px}
.eng header .sitemap .dp1>li {width: 190px}
.eng header .sitemap .dp1>li:after {display: none}
.eng header .sitemap .dp1>li:first-child {margin-right: 70px; width: auto;}
.eng header .sitemap .dp1>li:last-child:after {display: block}

/*sec01*/
.eng #container .sec01 {padding-top: 170px; box-sizing: border-box; width: 100%; height: 400px; background: url(/img/eng/mainVisual.jpg) no-repeat 50% top}
.eng #container .sec01>p {font-size: 46px; font-family: "Lato"; text-align: center; font-weight: 900; color: #fff}
.eng #container .sec01>p>span {display: inline-block; margin-right: 52px; width: 230px; height: 92px; background-position: -157px -659px}

/*sec03*/
.eng #container .sec03 .business + .bx-wrapper {overflow: hidden}
.eng #container .sec03 .v04 .btn_go {bottom: 90px}

/*footer*/
.eng footer .info .isac {float: left; padding: 0; font-size: 16px; letter-spacing: -0.5px; font-weight: 300;}
.eng footer .sns {float: right; margin: 0 }
.eng footer .sns>a {display: inline-block; padding: 0 20px; margin-right: 10px; box-sizing: border-box; width: 200px; height: 50px; vertical-align: top; text-align: left}
.eng footer .sns>a:last-child {margin-right: 0}
.eng footer .info .family {position: absolute; right: 40px; top: 0; float: none}
.eng footer .sitemap {padding: 55px 0 50px; height: auto}
.eng footer .sitemap .copyright {position: relative; bottom: auto; left: auto}






@media screen and (max-width : 640px){
	/*common*/
	.layout {width: 100%; /* padding: 0 68px; */ padding: 0 15px; box-sizing: border-box}
	.sp_com {background: url(/img/m_sp_com.png) no-repeat; background-size: 400px 450px}
	.pc_hide {display: block} /*모바일에서 보임*/
	.m_Non {display: none !important}  /*모바일에서 안 보임*/

	/*#container {min-height: calc(100vh - 100px);}*/
	#container {min-height: calc(100vh - 160px) !important;}
	header, #container, footer {min-width: auto}

	/*header*/
	header {height: 50px; padding: 10px 0 9px}
	header .logo {width: 77px; height: 33px; left: 15px}
	header .gnb, header .lang, header .btn_menu {display: none}
	header .btn_m_gnb {width: 50px; height: 50px; background-position: -273px -293px; position: absolute; right: 0px; top: -10px;}

	header .m_gnb {width: 73%; position: fixed; right: 0; top: 0; z-index: 20; height: 100vh; overflow-y: scroll; display: none}
	header .m_gnb .header {height: 50px; background-color: #fff; position: relative; box-sizing: border-box; width: 100%; text-align: left}
	header .m_gnb .header .lang {position: absolute; left: 20px; top: 16px; display: block}
	header .m_gnb .header .lang>a {font-size: 14px; font-family: "Lato", "sans"; display: inline-block; color: #c7c7c7; position: relative; top: 0; left: 0}
	header .m_gnb .header .lang>a.active {color: #111111; font-weight: 600}
	header .m_gnb .header .lang>a:first-child {margin-right: 31px;}
	header .m_gnb .header .lang>a:first-child:after {position: absolute; content: ''; display: inline-block; width: 2px; height: 9px; background-color: #c7c7c7; right: -18px; top: 5px}
	header .m_gnb .header .btn_close {width: 50px; height: 50px; background-position: -273px -349px; position: absolute; right: 0px; top: 0px}

	header .m_gnb>ul>li {background-color: #3b414b; width: 100%;  border-bottom: 1px solid #62676f; box-sizing: border-box; text-align: left}
	header .m_gnb>ul>li>a {font-size: 17px; font-weight: 600; color: #fff; display: inline-block; width: 100%; height: 100%; padding: 12px 20px; box-sizing: border-box; border-bottom: 1px solid #62676f; position: relative}
	header .m_gnb>ul>li>a:hover, header .m_gnb>ul>li>a:focus, header .m_gnb>ul>li>a:active {text-decoration: none}
	header .m_gnb>ul>li>a>span {width: 10px; height: 10px; background-position: 0 -26px; position: absolute; right: 15px; top: 17px}
	header .m_gnb>ul>li.active>a>.sp_com {background-position: 0 -41px; top: 21px}

	header .m_gnb>ul>li .depth2 {background-color: #2d2e2f; padding: 13px 20px; box-sizing: border-box; width: 100%; display: none}
	header .m_gnb>ul>li .depth2.active {display: block; border-top: 1px solid #62676f; border-bottom: 1px solid #62676f}
	header .m_gnb>ul>li .depth2>li {margin-bottom: 9px}
	header .m_gnb>ul>li .depth2>li:last-child {margin-bottom: 0}
	header .m_gnb>ul>li .depth2>li>a {font-size: 15px; color: #fff}
	header .m_gnb>ul>li .depth2>li>a:hover, header .m_gnb>ul>li .depth2>li>a:focus, header .m_gnb>ul>li .depth2>li>a:active {text-decoration: none; font-weight: 600; border-bottom: 1px solid #007dc4; }
	header .m_gnb>ul>li .depth2>li.active>a {border-bottom: 1px solid #007dc4}

	header .m_gnb .bottom {height: 100%; background-color: #3b414b; width: 100%; padding-top: 19px}
	header .m_gnb .bottom .sns {margin-left: 20px;}
	header .m_gnb .bottom .sns>a {width: 140px; height: 40px; font-size: 14px; text-align: center; display: block; line-height: 40px; margin-bottom: 10px; background-color: #434852; color: #fff}
	header .m_gnb .bottom .sns>a:hover, header .m_gnb .bottom .sns>a:focus, header .m_gnb .bottom .sns>a:active {text-decoration: none}
	header .m_gnb .bottom .sns>a:last-child {margin-bottom: 0}
	header .m_gnb .bottom .sns .blog>span {width: 19px; height: 19px; background-position: -205px -211px; margin-top: 10px; margin-right: 10px}
	header .m_gnb .bottom .sns .yout>span {width: 19px; height: 19px; background-position: -205px -259px; margin-top: 10px; margin-right: 10px}
	header .m_gnb .bottom .sns .facebook>span {width: 19px; height: 19px; background-position: -205px -235px; margin-top: 10px; margin-right: 10px}


	.dimmed {width: 100%; height: 100%; position: fixed; top: 0; left: 0; background-color: rgba(0,0,0,0.6); z-index: 10; display: none}




	/*-------container--------*/
	/*sec01*/
	#container .sec01 {height: 405px}
	#container .mainVisual div[class*="slide"] {padding-top: 41px}
	#container .mainVisual .slide01 {background-size: cover}
	#container .mainVisual .slide02 {background-size: cover}
	#container .mainVisual .slide03 {background-size: cover}
	#container .mainVisual .slide04 {background-size: cover}
	#container .mainVisual .slide10 {padding-top: 41px}

	#container .mainVisual div[class*='slide'] .tit {font-size:
	27px; letter-spacing: -1px}
	#container .mainVisual div[class*='slide'] .exp {font-size: 14px; padding: 0 32px; box-sizing: border-box; font-weight: 300; margin-top: 9px; line-height: 1.45; letter-spacing: -1.1px}
	#container .mainVisual .slide04 .exp {margin-top: 18px !important}

	#container .sec01 .pager>button {width: 35px; height: 35px; top: 50%; margin-top: -20px}
	#container .sec01 .btn_prev {left: 0; background-position: -12px -26px}
	#container .sec01 .btn_next {right: 0; background-position: -50px -26px}

	#container .sec01 .wrap_btn {position: relative; margin: 25px auto 0 !important; bottom: auto; left: auto}
	#container .sec01 .wrap_btn.btn1 {width: 100px; }
	#container .sec01 .wrap_btn.btn2 {width: 213px;}
	#container .btn_go {width: 100px; height: 35px; font-size: 12px; line-height: 31px; border-width: 2px; margin-top: 0px; margin-right: 10px; padding-left: 11px}
	#container .btn_go>span {width: 12px; height: 9px; background-position: -62px -40px; right: 10px; top: 12px}
	#container .btn_go:hover>span {background-position: -179px -40px}

	#container .sec01 .bx-pager.bx-default-pager {bottom: 17px; margin-left: -22px; left: 50%; width: auto}
	#container .sec01 .bx-wrapper .bx-pager.bx-default-pager a {width: 6px; height: 6px; margin-right: 7px}
	#container .sec01 .auto {display: none !important}
	#container .sec01 .slide04 .wrap_btn {bottom: auto}


	/*07.09 추가*/
	#container .sec01 #controls {bottom: 20px}
	#container .sec01 #controls #bx-pager {margin-right: 0}
	#container .sec01 #controls #bx-pager ul>li {height: 6px; margin-right: 8px}
	#container .sec01 #controls #bx-pager ul>li>a {width: 6px; height: 6px; }


	/*sec02*/
	#container .sec02 {padding: 37px 0 9px}
	#container div[class*='sec'] .title {font-size: 25px}
	#container .sec02 .subtit {margin-top: 27px; font-size: 22px}
	#container .sec02 .exp {font-size: 14px; margin-top: 14px; letter-spacing: -0.8px; line-height: 1.6}
	#container .wrap_box {margin-top: 23px}
	#container .wrap_box>div {width: 100%; height: auto; float: none; margin: 0 0 5px 0; background-color: #f4f4f4; padding: 20px 15px 20px 117px; box-sizing: border-box; position: relative}
	#container .wrap_box div[class*='box0'] {width: 99px; height: 28px; margin: 0; padding: 0; display: inline-block; position: absolute; left: 18px; top: 50%; margin-top: -14px}
	#container .wrap_box div[class*='box0'] .icon {margin: 0; display: inline-block}
	#container .wrap_box .box01 .icon {background-position: 3px -63px; width: 28px; height: 29px;}
	#container .wrap_box .box02 .icon {background-position: -25px -63px; width: 34px; height: 27px; }
	#container .wrap_box .box03 .icon {background-position: -59px -63px; width: 29px; height: 27px; }
	#container .wrap_box .box04 .icon {background-position: -87px -63px; width: 38px; height: 20px;}
	#container .wrap_box .box05 .icon {background-position: -124px -63px; width: 36px; height: 26px; }
	#container .wrap_box div[class*='box0']>p {font-size: 18px; display: inline-block; left: 45px; width: auto; top: 1px}
	#container .wrap_box>div>p {font-size: 14px; text-align: left; width: auto; display: inline-block; /* margin-top: 14px;  */line-height: 1.5}
	#container .wrap_box>div>p.m_Non {display: none}
	/* #container .wrap_box>div>p.pc_hide {margin-top: 22px} */


	/*sec03*/
	#container .sec03 .business, #container .sec03 .business_ie9 {display: none}

	#container .sec03 {height: auto}
	#container .sec03 .wrap_business {width: 100%; margin-top: 0; padding-top: 0; height: auto}
	#container .sec03 .wrap_business>div {height: 110px; width: 100%; position: relative; padding-top: 30px; box-sizing: border-box}
	#container .sec03 .wrap_business .box01 {background: url(/img/m_bussiness01.png) no-repeat; background-size: cover}
	#container .sec03 .wrap_business .box02 {background: url(/img/m_bussiness02.png) no-repeat; background-size: cover}
	#container .sec03 .wrap_business .box03 {background: url(/img/m_bussiness03.png) no-repeat; background-size: cover}
	#container .sec03 .wrap_business .box04 {background: url(/img/m_bussiness04.png) no-repeat; background-size: cover}
	/* #container .sec03 .wrap_business .box05{background: url(/img/m_bussiness03.png) no-repeat; background-size: cover} */

	#container .sec03 .wrap_business>div>p {padding-left: 20px; color: #fff}
	#container .sec03 .wrap_business .chapter {font-size: 15px; font-weight: 800;}
	#container .sec03 .wrap_business .chapter>span {font-family: "Lato","sans"}
	#container .sec03 .wrap_business .tit {font-size: 22px; font-weight: 600; margin-top: 11px; text-align: left; width: auto}
	#container .sec03 .wrap_business .btn_go {width: 35px; height: 35px; box-sizing: border-box; border: 2px solid #fff; position: absolute; right: 15px; top: 50%; margin-top: -17px; background-position: -52px -28px; line-height: 9999999999}
	#container .sec03 .wrap_business .btn_go:hover {background-position: -169px -28px}
	#container .btn_go:hover, #container .btn_go:focus, #container .btn_go:active {transition: none}


	/*sec04*/
	#container .sec04 {padding: 37px 0 15px}
	#container .sec04>.layout {padding: 0 15px}
	#container .sec04 .exp {font-size: 14px; margin-top: 6px; letter-spacing: -0.5px}
	#container .sec04 .news {width: 100%; margin-top: 27px}
	#container .sec04 .news>div {width: 100%; height: auto; box-sizing: border-box; background-color: #f4f4f4; padding: 17px 20px; margin-bottom: 15px}
	#container .sec04 .news>div:last-child {margin-bottom: 0}
	#container .sec04 .news p {text-align: center;  }
	#container .sec04 .news .date {font-family: "Lato", "sans"; font-size: 14px; color: #929292; font-weight: 600; letter-spacing: 0}
	#container .sec04 .news .cont {font-size: 16px; margin-top: 9px; font-weight: 600}
	#container .sec04 .news .cont.line-1 {margin-top: 13px}


	/*sec05*/
	#container .sec05 {height: 315px; width: 100%; padding-top: 40px; background: url(/img/m_sec05.png) no-repeat 50% top; background-size: cover}
	#container .sec05 .title {font-size: 23px;}
	#container .sec05 .exp {font-size: 14px; margin-bottom: 24px; margin-top: 9px}
	#container .sec05 .btn_go {width: 150px; height: 35px;  border: 2px solid #fff; padding-left: 8px; font-size: 14px; line-height: 31px; margin: 0 auto 10px; display: block; font-weight: 600}
	#container .sec05 .btn_go:last-child {margin: 0 auto 10px !important}
	#container .sec05 .btn_go:hover, #container .sec05 .btn_go:focus, #container .sec05 .btn_go:active {background: none; color: #fff}
	#container .sec05 .btn_go>span {width: 12px; height: 7px; background-position: -61px -40px; margin-top: 12px; right: 9px;}

	/*footer*/
	footer {height: 100px; width: 100%; }
	footer .info {height: 40px; padding: 0}
	footer .info .links {width: 100%; text-align: center}
	footer .info a {padding: 0 15px; font-size: 12px; line-height: 40px; display: inline-block}
	footer .info .links>a:after {width: 2px; height: 9px; top: 16px}
	footer .info a:nth-child(3n+3):after {display: none}
	footer .info .family {display: none}

	footer .sitemap {height: 60px; }
	footer .sitemap .depth1 {display: none}
	footer .sitemap .sns {display: none}

	footer .sitemap .copyright {font-size: 12px; bottom: 15px; letter-spacing: 0.5px; left: 0; width: 100%; text-align: center}
	footer .btn_top {width: 35px; height: 35px; background-position: -92px -26px; bottom: 12px; right: 15px}


	/*-----영문-----*/
	/*header*/
	.eng header .logo>a {background-position: -126px -397px}
	.eng header .m_gnb .bottom .sns>a {width: 165px; text-align: left}
	.eng header .m_gnb .bottom .sns>a>span {margin-left: 14px}

	/*sec01*/
	.eng #container .sec01 {padding-top: 62px; height: 200px; }
	.eng #container .sec01>p {position: relative; padding-left: 131px; margin: 0 auto; box-sizing: border-box; width: 266px; font-size: 23px; text-align: left}
	.eng #container .sec01>p>span {position: absolute; left: 0; top: 3px; margin-right: 15px; width: 115px; height: 45px; background-position: 0 -397px}

	/*sec02*/
	.eng #container .wrap_box>div {padding: 10px 15px 10px 117px; height: auto; }
	.eng #container .wrap_box>div>p {margin-top: 0; word-break: keep-all}
	.eng #container .wrap_box div[class*='box0']>p {bottom: auto; }
	.eng #container .wrap_box .box02>p {margin-top: -3px !important}

	/*sec03*/
	.eng #container .sec03 .wrap_business .tit {letter-spacing: -1px}

	/*footer*/
	.eng footer .info .isac {float: none; font-size: 12px;}
	.eng footer .sns {display: none}
	.eng footer .sitemap {padding: 18px 0}



}
